img{max-width:100%;}
div.container{width:100%;border:0px solid gray;}
footer{position:fixed;right:0;bottom:0;left:0;padding:0em;color:white;background-color:black;clear:left;text-align:left;height:215px;}
article{margin-left:0px;border-left:0px solid gray;padding:0em;overflow:hidden;}
.logo{position:fixed;bottom:0;left:0;}
.logo img{position:fixed;left:0;bottom:0;}
.close{position:fixed;bottom:0;right:0;}
.close img{position:fixed;right:0;bottom:0;}
.column{position:fixed;bottom:0;left:0;float:left;width:50%;padding:0px;}